.dg-hero-slider {
    position: relative;
    overflow: hidden;
}

.dg-hero-slider .hero-slider-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    z-index: 0;
}

.dg-hero-slider .hero-slider-image.active {
    opacity: 1;
    z-index: 1;
}

.dg-hero-slider .wp-block-cover__background {
    z-index: 2;
}

.dg-hero-slider .wp-block-cover__inner-container {
    z-index: 3;
    position: relative;
}
